lensfun 0.2.8.0

- Main Page
- Related Pages
- Modules
- Classes
- Files
- Examples

- Class List
- Class Members

Public Attributes | List of all members
lfLensCalibFov Struct Reference
Structures and functions for lenses

Struct to save calibrated field of view, which can depends on the focal length. More...

`#include <lensfun.h>`

## Public Attributes
float | Focal
| Focal length at which this calibration data was taken (0 - unspecified)
float | FieldOfView
| Field of view for given images. More...

## Detailed Description

Struct to save calibrated field of view, which can depends on the focal length.

## Member Data Documentation

float lfLensCalibFov::FieldOfView

Field of view for given images.

Especially for fisheye images the field of view calculated from the (EXIF) focal length differs slightly from the real field of view. The real field of view can be stored in this field

The documentation for this struct was generated from the following file:

- lensfun.h